body{
    top: 0;
    margin: 0;
    left: 0;
    font-family: tahoma, arial;
    font-size: 11px;
}





#mydiv
{
    width: 100%; /*width : 984px;*/
    float : none;
    display : table;
    margin-left : auto;
    margin-right : auto;
    height: 100%;
}
#bal {
    width : 216px;
    min-height : 100%;
    float : left;
    display : block;
    margin-left : 4px;
}
#jobb {
    width : 206px;
    margin-left : 4px;
    padding-left : 5px;
    position : relative;
    min-height : 100%;
    float : left;
    display : block;
}
#mycontent {
    display : block;
    float : left;
    width : 549px;
    min-height : 250px;
    height : auto;
    background-color : #efefef;
}
.inner_content {
    padding : 15px;
}
.search_box {
    background-color : #e1cc92;
    border : 2px solid #f3ebd3;
    margin : 39px 5px 15px;
    padding : 5px;
    width : 172px;
}
.search_box_inner {
    margin-left : auto;
    margin-right : auto;
    width : 166px;
    padding-top : 15px;
}
.search_box .search_box inner h2 {
    text-align : center;
    width : 100%;
    display : table;
    float : none;
    margin-top : 10px;
    margin-bottom : 5px;
}
.search_box_inner input[type="text"] {
    border : 1px solid lightblue;
    background-color : #ffffff;
    padding : 3px;
    width : 95%;
    color : brown;
}
.basket_block {
    margin-top : 41px;
    margin-bottom : 10px;
}
.basket_box {
    background-color : #e1cc92;
    border : 2px solid #f3ebd3;
    margin : 25px 5px 5px;
    min-height : 100px;
    padding : 5px;
    width : 188px;
}
.basket_head {
    text-align : center;
    vertical-align : middle;
    font-size : 14px;
    color : #ffffff;
}
.basket_head a {
    color : inherit;
}
.menu_block {
    border-bottom : 1px solid #f3ebd3;
    background-color : #cba53f;
    min-height : 33px;
    line-height : 33px;
    vertical-align : middle;
    padding-left : 38px;
    font-size : 13px;
    color : #ffffff;
    font-weight : bold;
    margin-left : -6px;
}
.menu_block a {
    color : #ffffff;
    text-decoration : none;
}
.menu_block a:hover {
    text-decoration : underline;
}
.menu_block a:visited {
    text-decoration : none;
    color : #ffffff;
}
.menu_block_orange {
    border-bottom : 1px solid #f3ebd3;
    height : 33px;
    line-height : 33px;
    vertical-align : middle;
    background-color : #ffaa07;
    padding-left : 38px;
    font-size : 13px;
    color : #ffffff;
    font-weight : bold;
    margin-left : -6px;
}
/* menu_cat_frame - the old category men */
.menu_cat_frame ul {
    margin : 0;
    padding : 0;
}
.menu_cat_frame ul li {
    float : none;
    display : table;
    height : 33px;
    border-bottom : 1px solid #f3ebd3;
    line-height : 33px;
    font-size : 13px;
    font-weight : bold;
    letter-spacing : 0.1em;
    /*width : 98%;*/
    width: 173px;
    padding-left : 38px;
    color : #ffffff;
}
.menu_cat_frame ul li a {
    color : #ffffff;
    text-decoration : none;
}
.menu_cat_frame ul li a:hover {
    text-decoration : underline;
}
.menu_cat_frame ul a:hover, .menu_cat_frame ul li:hover {
    background-color : #ffaa07;
}
/* old category list end */
/* new category list menu start */
.menu_cat_frame2
{
    width: 97%;
    padding: 4px;
    display: table;
    float: none;
    line-height: 1.4em;
    font-size: 13px;
    color: #ffffff;
    font-weight: bold;
}
.menu_cat_frame2 ul
{
    float: none;
    display: block;
    margin-left: 20px;
    margin-bottom: 8px;
}
.menu_cat_frame2 .a:hover
{
    background-color : #ffaa07;
}
.menu_cat_frame2 ul li.ac_1_1
{
    margin-bottom: 3px;
}
.menu_cat_frame2 #cat_list .ac_l_l
{
    margin-bottom: 5px;
}
.menu_cat_frame2 .webshop_main
{
    font-size: 1.2em;
    color: #ffffff;
    margin-bottom: 4px;
}
.menu_cat_frame2 .webshop_main a
{
    color: #ffffff;
    text-decoration: none;
    margin-left: 3px;
}
.menu_cat_frame2 .webshop_main a:hover
{
    text-decoration: underline;
}

.menu_cat_frame2 ul li a {
    color : #ffffff;
    text-decoration : none;
}
.menu_cat_frame2 ul li a:hover {
    text-decoration : underline;
}

/* new category list-men end */


.menu_block_orange a {
    color : #ffffff;
    text-decoration : none;
}
.menu_block_orange a:hover {
    color : #ffffff;
    text-decoration : underline;
}
.menu_block_orange a:visited {
    color : #ffffff;
    text-decoration : none;
}
#basket_fastlist {
    float : none;
    display : table;
    width : 100%;
}
#basket_fastlist table {
    margin-left : auto;
    margin-right : auto;
}
#basket_fastlist table tr td {
    width : auto;
}
#basket_fastlist table {
    border : 0;
    width : 100%;
}
#basket_fastlist table tr td {
    font-size : 0.9em;
}
#basket_fastlist table tfoot {
    border-top : 1px solid brown;
}
#basket_fastlist table tr th {
    width : auto;
}
.error {
    border : 1px solid red;
    padding : 8px;
    margin : 5px;
    text-align : center;
    line-height : 25px;
    vertical-align : middle;
    border-radius : 6px 6px;
    color : #8d0d0d;
    background : url(../images/msg-icon_error.png) 5px 50% no-repeat scroll #f9c9c9;
    width : 93%;
}
.success {
    border : 1px solid green;
    padding : 8px;
    margin : 5px;
    text-align : center;
    line-height : 25px;
    vertical-align : middle;
    border-radius : 6px 6px;
    color : #336801;
    background : url(../images/msg-icon_success.png) 5px 50% no-repeat scroll #d2ecba;
    width : 93%;
}
.question {
    border : 1px solid blue;
    padding : 8px;
    margin : 5px;
    text-align : center;
    line-height : 25px;
    vertical-align : middle;
    border-radius : 6px 6px;
    border : 1px solid #d7e059;
    background : url(../images/msg-icon_attention.png) 5px 50% no-repeat scroll #f3f7aa;
    width : 93%;
}
.attention {
    border-radius : 6px 6px;
    border : 1px solid #d7e059;
    background : url(../images/msg-icon_attention.png) 5px 50% no-repeat scroll #f3f7aa;
    background-position : 5px 50%;
    text-align : center;
    margin : 5px;
    padding : 8px;
    line-height : 25px;
    vertical-align : middle;
    width : 93%;
}
.attention2 {
    border-radius : 6px 6px;
    border : 1px solid #d7e059;
    background : url(../images/msg-icon_attention.png) 5px 50% no-repeat scroll #f3f7aa;
    text-align : center;
    margin : 5px;
    padding : 8px;
    line-height : 25px;
    vertical-align : middle;
    width : 93%;
}
.information {
    border-radius : 6px 6px;
    border : 1px solid #9fd1f5;
    color : #005898;
    padding : 8px;
    line-height : 25px;
    margin : 5px;
    vertical-align : middle;
    text-align : center;
    width : 93%;
    background : url(../images/msg-icon_information.png) 5px 50% no-repeat scroll #c3e6ff;
}
.top_menu ul {
    text-align : center;
}
.top_menu ul li {
    float : left;
    display : block;
    text-align : center;
    margin-left : 15px;
}
.top_menu ul li a {
    color : #ffffff;
    text-decoration : none;
}
.top_menu ul li a:hover {
    color : #ffffff;
    text-decoration : underline;
}
.webshop_list {
    display : table;
    float : none;
    width : 100%;
    height : 100%;
    padding : 5px;
}
.webshop_list h2 {
    text-align : center;
    font-size : 1.3em;
    width : 100%;
    margin-top : 5px;
    margin-bottom : 10px;
}
.item_block {
    float : left;
    display : block;
    width : 500px;
    border-bottom : 1px solid #cccccc;
    margin : 5px;
    padding : 5px;
}
.item_block .top {
    float : none;
    display : table;
    width : 100%;
    height : 25px;
}
.item_block .left {
    display : block;
    float : left;
    margin : 5px;
    padding : 5px;
    width : 130px;
    height : 130px;
    vertical-align : middle;
    text-align : center;
}
.item_block .left img {
    border : 1px solid #dcdcdc;
    padding: 4px;
    max-height: 130px;
    max-width: 130px;
}
.item_block .right {
    display : block;
    float : left;
    margin : 5px;
    padding : 5px;
    width : 324px;
}
.item_block .right h3 {
    margin-bottom : 5px;
    font-size : 1.1em;
    color : #a1780c;
}
.item_block .right h3 a {
    color : #a1780c;
}
.quantity {
    width : 20px;
    text-align : right;
    background-color : #ececeb;
    border : 1px solid #ffffff;
    color : #a1780c;
    font-weight : bold;
}
.thisistablaa {
    display : table;
    float : none;
    width : 100%;
    }
.to_right {
width : 50%;
float : left;
display : inline-block;
text-align : right;
color : #a1780c;
}
#clearme {
clear : both;
}
.clearme {
clear : both;
}


.to_left {
width : 50%;
float : left;
display : inline-block;
text-align : left;
}
.item_block .bottom {
display : table;
float : none;
width : 300px;
height : 25px;
}
.webshop_list table {
margin-left : auto;
margin-right : auto;
}
.webshop_list .webshop_list_table {
margin-left : auto;
margin-right : auto;
width : auto;
}
.webshop_list_table thead {
text-align : center;
vertical-align : middle;
font-weight : bold;
border-bottom : 2px solid brown;
background-color : #cacaca;
margin-bottom : 3px;
}
.webshop_list_table thead tr th {
text-align : center;
padding : 4px;
}
.webshop_list_table tbody tr td {
border-bottom : 1px solid #cccccc;
margin-left : 8px;
padding : 4px;
}
.webshop_list_table tbody tr:hover, .webshop_list_table tbody tr td:hover {
background-color : #cccccc;
}
.webshop_list_table td img {
    border : 1px solid #dcdcdc;
    padding: 4px;
}
.item_block_classical {
display : block;
float : left;
margin : 8px;
padding : 5px;
width : 135px;
height : 250px;
border : 1px solid #ffffff;
}
.item_block_classical .top {
font-weight : bold;
text-align : center;
vertical-align : middle;
width : auto;
height : 35px;
margin : 3px;
padding : 3px;
display : block;
float : none;
}
.item_block_classical .top h3 {
margin : 0;
}
.item_block_classical .pic {
text-align : center;
vertical-align : middle;
margin : 3px;
padding : 3px;
display : block;
float : none;
margin-left : auto;
margin-right : auto;
width : 110px;
height : 110px;
}
.item_block_classical .pic img {
width : 100px;
height : 100px;
border : none;
}
.item_block_classical .bottom {
padding : 3px;
margin : 3px;
display : block;
float : none;
}
.item-block_classical .right {
float : none;
display : block;
margin : 3px;
padding : 3px;
font-size : 10px;
font-family : verdana;
}
#pagination {
text-align : center;
background-image : url('../images/lapozo-felso.png');
background-repeat : no-repeat;
line-height : 40px;
height : 40px;
vertical-align : middle;
text-align : center;
color : #ffffff;
}
#pagination .pagination_a {
text-align : center;
vertical-align : middle;
width : 25px;
height : 25px;
line-height : 25px;
display : inline-block;
color : #ffffff;
}
#pagination .pagination_a:hover, #pagination a:hover {
background-color : orange;
color : #000000;
}
#admin_pagination {
text-align : center;
line-height : 40px;
height : 40px;
vertical-align : middle;
text-align : center;
color : #ffffff;
border-top : 2px solid #000000;
padding-top : 4px;
margin-top : 4px;
}
#admin_pagination .pagination_a {
text-align : center;
vertical-align : middle;
width : 25px;
height : 25px;
line-height : 25px;
display : inline-block;
color : #000000;
border : 1px solid brown;
background-color : #cccccc;
}
#admin_pagination .pagination_a_aktual {
text-align : center;
vertical-align : middle;
width : 25px;
height : 25px;
line-height : 25px;
display : inline-block;
color : #ffffff;
border : 1px solid #cccccc;
background-color : brown;
}
#admin_pagination .pagination_a:hover, #admin_pagination a:hover {
background-color : orange;
color : #000000;
border : 1px solid #ffffff;
}
#item_details {
float : none;
display : table;
margin : 5px;
padding : 5px;
width : 100%;
}
#item_details .top {
float : none;
display : table;
padding : 5px;
font-size : 12px;
text-align : left;
width : 100%;
}
#item_details .image {
float : left;
display : block;
width : 150px;
height : 150px;
margin : 3px;
padding : 3px;
border-right : 1px solid #cccccc;
text-align : center;
vertical-align : middle;
}
#item_details .image img {
border : 0;
/*width : 125px;
height : 125px;*/
}
#item_details .detail {
float : left;
display : block;
padding : 4px;
margin : 5px;
width : 285px;
}
#item_details .option {
float : none;
display : block;
}
#item_details .desc {
float : none;
display : table;
margin-top : 5px;
padding : 4px;
}
#red {
color : red;
font-weight : bolder;
float : right;
display : block;
width : auto;
}
#csillag {
color : red;
font-weight : bold;
width : 100%;
display : table;
float : none;
padding : 8px;
margin : 5px;
}
.toright {
text-align : right;
vertical-align : top;
}
#user_register h2 {
font-size : 15px;
text-align : center;
width : 90%;
margin-bottom : 20px;
}
.pike {
text-align : center;
font-size : 1.1em;
border-bottom : 1px solid brown;
background-color : #cccccc;
}
.justleft {
text-align : left;
}
.justright {
text-align : right;
}
.justcenter {
text-align : center;
}
.justleft {
text-align : left;
}
#user_register table {
margin-left : auto;
margin-right : auto;
}
#lostpass table {
margin-left : auto;
margin-right : auto;
}
#user_profil table {
margin-left : auto;
margin-right : auto;
}
#user_profil table tr {
margin-bottom : 5px;
}
#user_profil table tr td:hover, #user_profil table tr:hover {
background-color : #cacaca;
}
#user_profil h2 {
width : 100%;
margin-bottom : 15px;
font-size : 1.2em;
text-align : center;
}
#basket {
margin-left : auto;
margin-right : auto;
}
#basket h2 {
text-align : center;
width : 100%;
float : none;
display : table;
margin-bottom : 15px;
margin-top : 5px;
font-size : 1.2em;
}
#basket .basket_table {
margin-left : auto;
margin-right : auto;
}
#basket .basket_table thead {
border-bottom : 2px solid brown;
border-left : 1px solid #cacaca;
border-right : 1px solid #cacaca;
border-top : 1px solid #cacaca;
background-color : #cacaca;
text-align : center;
font-weight : bold;
}
#basket .basket_table thead tr th {
padding : 5px;
border-bottom : 2px solid brown;
}
#basket .basket_table tbody tr td {
border : 1px solid #cacaca;
text-align : center;
vertical-align : middle;
padding-left : 5px;
padding-right : 5px;
}
#basket .quantity {
text-align : right;
border : 1px solid brown;
background-color : #ffffff;
}
#basket .basket_table tfoot {
border-top : 2px solid brown;
border-left : 1px solid #cacaca;
border-right : 1px solid #cacaca;
border-bottom : 1px solid #cacaca;
background-color : #bababa;
}
#basket .basket_table tfoo tr td {
padding : 5px;
border-top : 2px solid brown;
}
#basket .optionz {
background-color : #ffffff;
}
#basket .optionz td {
text-align : center;
vertical-align : bottom;
padding-top : 10px;
padding-bottom : 5px;
}
.order_logistic {
margin-left : auto;
margin-right : auto;
width : 237px;
padding-top : 15px;
padding-bottom : 10px;
}
.order_logistic .radiosection {
margin-bottom : 5px;
display : block;
float : none;
}
#webshop_order table.logistic {
margin-left : auto;
margin-right : auto;
}
#webshop_order table.logistic thead {
border-bottom : 2px solid brown;
}
#webshop_order table.logistic thead tr th {
border-bottom : 2px solid brown;
text-align : center;
background-color : #cacaca;
padding : 5px;
}
#webshop_order table.logistic tfoot tr td {
border-top : 2px solid brown;
background-color : #cacaca;
padding : 5px;
}
#webshop_order table.logistic tbody tr td {
padding : 3px;
}
#webshop_order h2 {
font-size : 1.4em;
}
#webshop_order h3 {
font-size : 1.2em;
}
#webshop_order .choose_payment {
margin-left : auto;
margin-right : auto;
width : 237px;
}
#webshop_order .radiosection {
margin-bottom : 5px;
display : block;
float : none;
}
#myorders table {
margin-left : auto;
margin-right : auto;
}
#myorders table thead {
border-bottom : 2px solid brown;
}
#myorders table thead tr th {
border-bottom : 2px solid brown;
text-align : center;
background-color : #cacaca;
padding : 5px;
}
#myorders table tfoot tr td {
border-top : 2px solid brown;
background-color : #cacaca;
padding : 5px;
}
#myorders table tbody tr td {
padding : 5px;
padding-right : 8px;
}
#myorders table tbody tr:hover, #myorders table tbody tr td:hover {
background-color : #cba53f;
color : #ffffff;
}
#myorders h2 {
font-size : 1.2em;
text-align : center;
width : 100%;
display : table;
float : none;
padding : 3px;
margin : 5px;
}
.blanklines {
background-color : transparent;
}
.blanklines:hover {
background-color : transparent;
}
#feedback {
width : 250px;
margin-left : auto;
margin-right : auto;
margin-top : 20px;
margin-bottom : 10px;
}
#feedback textarea {
margin-left : auto;
margin-right : auto;
width : 240px;
height : 80px;
border : 1px solid brown;
}
#feedback .feedback_message_box {
display : table;
float : none;
width : 230px;
margin-bottom : 15px;
margin-top : 5px;
padding : 4px;
border : 1px solid #cccccc;
}
table.user_login_table {
margin-left : auto;
margin-right : auto;
}
table.user_login_table tr td {
padding-bottom : 5px;
}
.user_login {
margin-left : auto;
margin-right : auto;
}
.user_login h2 {
display : table;
float : none;
width : 100%;
margin-bottom : 15px;
margin-top : 10px;
text-align : center;
}
.miniheader {
background-color : #cacaca;
border-bottom : 2px solid brown;
text-align : center;
vertical-align : middle;
padding : 4px;
font-weight : bold;
}
body.ie6, body.ie7, body.ie8, body.ie9 .footer {
/*width : 984px;*/
}
body.ie6, body.ie7, body.ie8, body.ie9 #jobb {
height : 100%;
}
body.ie6, body.ie7, body.ie8, body.ie9 #ossze {
height : 100%;
}
body.ie6, body.ie7, body.ie8, body.ie9 .to_basket_me {
    background-color : #cccccc;
    padding-left : 5px;
    border : 1px solid #ffffff;
}
body.ie6 .to_basket_me:hover {
color : #000000;
}
body.ie7 .to_basket_me:hover {
color : #000000;
}
body.ie8 .to_basket_me:hover {
color : #000000;
}
body.ie9 .to_basket_me:hover {
color : #000000;
}
body.ie6, body.ie7, body.ie8, body.ie9 #myorders table {
margin-left : auto;
margin-right : auto;
}
body.ie7 #ossze
{
    height: 100%;
}



#pinned_items {
    margin-left : auto;
    margin-right : auto;
    width : 179px;
    padding-right: 10px;
}
#pinned_items2 {
    margin-left : auto;
    margin-right : auto;
    width : 179px;
}

#pinned_items .pinned_frame {
margin-left : auto;
margin-right : auto;
width : 179px;
height : 188px;
margin-top : 10px;
}
#pinned_items .pinned_name {
text-align : left;
padding-left : 11px;
padding-top : 6px;
margin-bottom : 3px;
}
#pinned_items .pinned_name a {
color : #333333;
text-decoration : none;
}
#pinned_items .pinned_name a:hover {
text-decoration : none;
color : #333333;
}
#pinned_items .pinned_image {
    /*
    margin-left : auto;
    margin-right : auto;
    text-align : center;
    width : 134px;
    height : 134px;
    */
    display: table-cell;
    height: 134px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    vertical-align: middle;
    width: 200px;
}
#pinned_items .pinned_image img
{
    max-height: 115px;
    max-width: 170px;
}


#pinned_items .pinned_bottom {
float : none;
display : table;
}
#pinned_items .pinned_bottom .pinned_b_left {
float : left;
display : block;
width : 121px;
height : 31px;
}
#pinned_items .pinned_bottom .pinned_b_right {
float : left;
display : block;
height : 32px;
width : 37px;
}
#pinned_items .pinned_price_text {
    float : left;
    display : block;
    width : 40px;
    height : 16px;
    text-align : left;
    padding-left : 6px;
}
#pinned_items .pinned_price_price {
    text-align : right;
    height : 16px;
    display : block;
    float : left;
    width : 72px;
    padding-right : 3px;
    color : brown;
}
#pinned_items .pinned_link intput[type="submit"] {
border : none;
background : transparent;
text-align : left;
}
#pinned_items .pinned_button {
border : none;
background-color : transparent;
text-align : left;
}
#pinned_items .pinned_button:hover {
text-decoration : underline;
}
#pinned_items .pinned_b_right input[type="submit"] {
border : none;
background-color : transparent;
text-indent : -999em;
}

/* akcios */

#pinned_items2 .pinned_frame {
    margin-left : auto;
    margin-right : auto;
    width : 179px;
    height : 188px;
    margin-top : 10px;
}
#pinned_items2 .pinned_name {
    text-align : left;
    padding-left : 11px;
    padding-top : 6px;
    margin-bottom : 3px;
}
#pinned_items2 .pinned_name a {
    color : #333333;
    text-decoration : none;
}
#pinned_items2 .pinned_name a:hover {
    text-decoration : none;
    color : #333333;
}
#pinned_items2 .pinned_image {
    /* old */
    /*
    margin-left : auto;
    margin-right : auto;
    text-align : center;
    width : 134px;
    height : 134px;
    */
    display: table-cell;
    height: 114px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    vertical-align: middle;
    width: 200px;
}
#pinned_items2 .pinned_image img
{
    max-height: 115px;
    max-width: 170px;
}
#pinned_items2 .pinned_bottom {
    float : none;
    display : table;
}
#pinned_items2 .pinned_bottom .pinned_b_left {
    float : left;
    display : block;
    width : 121px;
    height : 31px;
}
#pinned_items2 .pinned_bottom .pinned_b_right {
    float : left;
    display : block;
    height : 32px;
    width : 37px;
}
#pinned_items2   .pinned_price_text {
    float : left;
    display : block;
    width : 40px;
    height : 16px;
    text-align : left;
    padding-left : 6px;
}
#pinned_items2 .pinned_price_price {
    text-align : right;
    height : 16px;
    display : block;
    float : left;
    width : 72px;
    padding-right : 3px;
    color : brown;
}
#pinned_items2 .pinned_link intput[type="submit"] {
    border : none;
    background : transparent;
    text-align : left;
}
#pinned_items2 .pinned_button {
    border : none;
    background-color : transparent;
    text-align : left;
}
#pinned_items2 .pinned_button:hover {
    text-decoration : underline;
}
#pinned_items2 .pinned_b_right input[type="submit"] {
    border : none;
    background-color : transparent;
    text-indent : -999em;
}


/* akcios end */



#admin_menu {
width : 100%;
float : none;
display : table;
text-align : center;
}
#admin_menu h2 {
text-align : center;
width : 100%;
margin-bottom : 5px;
margin-top : 5px;
font-size : 1.3em;
}
#admin_menu ul {
margin-left : auto;
margin-right : auto;
}
#admin_menu ul li {
float : left;
display : inline-block;
padding : 4px;
margin-left : 3px;
margin-right : 3px;
list-style-image : none;
text-align : center;
vertical-align : middle;
}
#admin_content {
margin-left : auto;
margin-right : auto;
}
#admin_content .miniheader {
text-align : center;
}
#admin_content h2 {
text-align : center;
width : 100%;
margin-bottom : 5px;
margin-top : 8px;
font-size : 1.2em;
}
#admin_content table {
margin-left : auto;
margin-right : auto;
}
#page_data {
margin-left : auto;
margin-right : auto;
display : table;
float : none;
}
#page_data table {
margin-left : auto;
margin-right : auto;
}
#page_data h3 {
width : 100%;
text-align : center;
margin-bottom : 8px;
margin-top : 10px;
font-size : 1.11em;
}
#page_data .miniheader {
text-align : center;
padding : 5px;
}
#page_data input[type="submit"] {
text-align : center;
border : 1px solid brown;
background-color : #ffffff;
padding : 3px 5px 5px 3px;
}
#page_data input[type="submit"]:hover {
border : 1px solid #ffffff;
background-color : brown;
color : #ffffff;
}
#admin_pages {
width : 100%;
}
#admin_pages h2 {
font-size : 1.2em;
width : 100%;
text-align : center;
margin-top : 15px;
margin-bottom : 8px;
}
.othermenu {
width : 100%;
text-align : center;
margin-bottom : 5px;
margin-top : 5px;
display : table;
float : none;
}
#admin_pages table {
margin-left : auto;
margin-right : auto;
}
#page_view table thead tr th {
border-bottom : 2px solid brown;
padding : 5px;
text-align : center;
background-color : #cccccc;
}
#page_view table tbody tr td {
padding-left : 5px;
padding-right : 5px;
}
.page h2 {
width : 100%;
float : none;
display : table;
margin-top : 5px;
margin-bottom : 10px;
font-size : 1.2em;
padding-left : 4px;
}
.page p {
padding : 4px;
margin-bottom : 10px;
line-height : 1.81em;
}
.page .page_tags {
padding : 4px;
display : table;
float : none;
}
.page .page_tags a {
    /*color : #cbaf53;*/
    color: #0d91e8;
    text-decoration : none;
    font-style : italic;
}
.page .page_tags a:hover {
text-decoration : underline;
}
.page .page_tags a:visited {
color : #0d91e8; /*#cbaf53;*/
}
.ac_ll_sum {
display : table;
float : none;
width : 100%;
padding-top : 3px;
padding-bottom : 3px;
}
.ac_ll_sum:hover {
background-color : #cba53f;
color : #ffffff;
}
.ac_ll_sum:hover a {
color : #ffffff;
background-color : #cba53f;
}
.ac_ll_left {
display : block;
float : left;
width : 60%;
text-align : left;
}
.ac_ll_right {
display : block;
float : left;
width : 40%;
text-align : right;
}
.ul_head {
border-bottom : 2px solid brown;
padding : 4px;
background-color : #cacaca;
margin-left : auto;
margin-right : auto;
width : 100%;
display : table;
float : none;
}
#ac_list {
width : 90%;
font-size : 11px;
margin-left : auto;
margin-right : auto;
}
.top_menu {
text-align : center;
vertical-align : middle;
color : #ffffff;
background-image : url('../images/head.png');
background-repeat : no-repeat;
line-height : 39px;
height : 39px;
}
/*
.footer {
text-align : center;
vertical-align : middle;
color : #ffffff;
background-image : url('../images/footer.png');
background-repeat : no-repeat;
line-height : 38px;
height : 38px;
display : table;
float : none;
min-width : 800px;
width : 100%;
}
*/
.lapozo_fent {
text-align : center;
background-image : url('../images/lapozo-felso.png');
background-repeat : no-repeat;
line-height : 40px;
height : 40px;
vertical-align : middle;
}
#ossze {
display : table;
float : none;
background-color : #cba53f;
background-image : url('../images/global_bg.png');
}
.menu_cat_frame ul {
list-style-image : url('../images/nyil-oldalra.png');
}
.menu_cat_frame ul li {
background-image : url('../images/nyil-oldalra.png');
background-repeat : no-repeat;
background-position : 15px;
}
.lapozo_lent {
text-align : center;
height : 74px;
line-height : 40px;
vertical-align : middle;
background-image : url('../images/lapozo-also.png');
}
.menu_block_orange {
background-image : url('../images/nyil-oldalra.png');
background-repeat : no-repeat;
background-position : 15px;
}
.menu_block {
background-image : url('../images/zold-nyil.png');
background-repeat : no-repeat;
background-position : 15px 5px;
}
#menu_block2 {
background-image : url('../images/zold-nyil.png');
background-repeat : no-repeat;
background-position : 15px 5px;
border-bottom : 1px solid #f3ebd3;
border-top : 1px solid #f3ebd3;
margin-bottom : 15px;
margin-top : 5px;
padding-bottom : 10px;
width : 97%;
}
#menu_block2 h2 {
color : #ffffff;
display : table;
float : none;
font-size : 13px;
font-weight : bold;
height : 33px;
letter-spacing : 0.1em;
line-height : 33px;
padding-left : 38px;
}
.to_basket_me {
    border : 1px groove #ffffff;
    text-align : left;
    background-image : url('../images/kosar.png');
    background-position : right;
    background-repeat : no-repeat;
    width : 145px;
    height : 39px;
    font-size : 1.1em;
    color : #a1780c;
}
.to_basket_me:hover {
    color : #ffffff;
    background-color : #a1780c;
}
.to_basket_me2 {
    border : 1px groove #ffffff;
    text-align : left;
    background : transparent;
    width : 100px;
    font-size : 1.1em;
    color : #a1780c;
}
.to_basket_me2:hover {
    color : #ffffff;
    background-color : #a1780c;
}
.to_basket_me3 {
border : 1px groove #ffffff;
text-align : left;
background-image : url('../images/kosar.png');
background-position : right;
background-repeat : no-repeat;
width : 117px;
height : 39px;
font-size : 1.1em;
color : #a1780c;
margin-top : 2px;
}
.to_basket_me3:hover {
color : #ffffff;
background-color : #a1780c;
}
.kereses_head {
background-image : url("../images/ikon_nagyito.png");
background-position : left center;
background-repeat : no-repeat;
color : #ffffff;
display : block;
float : left;
font-size : 1.3em;
font-weight : bolder;
height : 50px;
margin-bottom : -14px;
padding-top : 15px;
text-align : center;
width : 200px;
}
.search_box_inner input[type="submit"] {
background-image : url('../images/button_search.png');
background-position : right center;
background-repeat : no-repeat;
background-color : transparent;
border : 0 none;
color : black;
font-size : 1.1em;
height : 45px;
margin-left : 64px;
padding-right : 30px;
width : 100px;
}
.basket_head {
background-image : url("../images/baloldali-menu-kosar-ikon.png");
background-position : left center;
background-repeat : no-repeat;
display : block;
float : left;
height : 75px;
margin-top : -45px;
padding-top : 23px;
width : 200px;
}
#pinned_items .pinned_frame {
    background : url(../images/bg_kiemelt.jpg) no-repeat transparent;
}
#pinned_items .pinned_button_2 {
    background : url(../images/button_basket.png) right center no-repeat transparent;
    width : 52px;
    height : 32px;
}
#pinned_items2 .pinned_frame {
    background : url(../images/bg_kiemelt.jpg) no-repeat transparent;
}
#pinned_items2 .pinned_button_2 {
    background : url(../images/button_basket.png) right center no-repeat transparent;
    width : 52px;
    height : 32px;
}

#admin_users #listtable {
margin-left : auto;
margin-right : auto;
}
#admin_users #listtable thead tr th {
padding : 4px;
border-bottom : 2px solid brown;
background-color : #cacaca;
text-align : center;
vertical-align : middle;
font-weight : bold;
}
#admin_users #listtable tbody tr:hover {
background-color : brown;
color : #ffffff;
}
#admin_users #listtable tbody tr td {
padding : 4px;
border-bottom : 1px solid #cccccc;
}
#admin_users h2 {
display : table;
float : none;
margin-bottom : 15px;
margin-top : 8px;
text-align : center;
vertical-align : middle;
font-size : 1.2em;
}
#admin_frame {
width : 984px;
display : table;
float : none;
margin-left : auto;
margin-right : auto;
border : 1px solid #acacac;
background-color : #efffef;
border-radius : 6px 6px;
color : #000000;
}
#admin_frame h2 {
font-size : 1.2em;
text-align : center;
vertical-align : middle;
width : 100%;
display : table;
float : none;
}
#admin_frame h1 {
font-size : 1.3em;
text-align : center;
vertical-align : middle;
width : 100%;
display : table;
float : none;
}
#admin_frame h3 {
font-size : 1.1em;
text-align : center;
vertical-align : middle;
width : 100%;
display : table;
float : none;
}
#admin_frame h4 {
font-size : 1.07em;
text-align : center;
vertical-align : middle;
width : 100%;
display : table;
float : none;
}
#admin_frame table {
margin-left : auto;
margin-right : auto;
}
#admin_frame #listtable thead tr th {
padding : 4px;
border-bottom : 2px solid brown;
background-color : #cccccc;
text-align : center;
vertical-align : middle;
}
#admin_frame #listtable tbody tr td {
padding-left : 4px;
padding-top : 3px;
border-bottom : 1px dotted #cccccc;
height : 40px;
}
#admin_frame table thead tr th {
padding : 4px;
border-bottom : 2px solid brown;
background-color : #cccccc;
text-align : center;
vertical-align : middle;
}
#admin_frame table tbody tr td {
border-bottom : 1px dotted #cccccc;
padding : 4px;
vertical-align : middle;
}
#admin_frame #listtable tbody tr:hover {
background-color : brown;
color : #ffffff;
}
#admin_frame #listtable tbody tr:hover a {
text-decoration : none;
color : orange;
}
#admin_frame #listtable tbody tr:hover a:hover {
color : yellow;
text-decoration : underline;
}
#admin_frame .admin_menu_top {
float : none;
padding : 4px;
width : 100%;
display : table;
margin-bottom : 4px;
border-bottom : 2px solid brown;
}
#admin_frame .admin_content {
display : table;
padding : 4px;
float : none;
width : 100%;
}
#admin-frame .admin_footer {
display : table;
float : none;
padding : 4px;
border-top : 1px solid brown;
}
.justvtop {
vertical-align : top;
}
.justvmid {
vertical-align : middle;
}
.justvbot {
vertical-align : bottom;
}
.flanks {
display : table;
float : none;
width : 90%;
}
.flanks .left_flank {
width : 45%;
display : block;
float : left;
margin : 5px;
}
.flanks .right_flank {
width : 45%;
margin : 5px;
display : table;
float : left;
}
.button {
background-color : transparent;
border : 1px solid brown;
padding : 4px;
text-align : center;
vertical-align : middle;
color : brown;
}
.button:hover {
background-color : brown;
color : #ffffff;
border : 1px solid #000000;
}




/* social media */
.socialmedia
{
    margin-top: 20px;
}

.fblike
{
    border: none;
    overflow: hidden;
    width: 90px;
    float: left;
    display: block;
    margin-left: 35px;
    height: 21px;
    background: transparent; /* fixing iframe transparency */
    border: 0;    
}
/* social media end */




/* comments */
.comments
{
    padding: 15px;
    display: table;
    float: none;
    width: 93%;
}
.comments h3
{
    text-align: center;
    margin: 10px;
    font-size: 1.1em;
    width: 100%;
}

.addcomment table
{
    margin-left: auto;
    margin-right: auto;
    width: 90%;
}
.addcomment table tr td
{
    padding: 4px;
}
.addcomment input[type=text]
{
    background-color: #FFFFFF;
    border: 1px solid lightblue;
    color: brown;
    padding: 3px;
    width: 95%;
}
.addcomment input[type=text]:hover
{
    border: 1px solid #a1780c;
}
.addcomment input[type=text]:active
{
    border: 1px solid #a1780c;
}
.addcomment input[type=submit]
{
    border : 1px groove #ffffff;
    text-align : center;
    padding: 3px;
    color : #a1780c;
    background-color: #eeeeee;
}
.addcomment input[type=submit]:hover
{
    color : #eeeeee;
    background-color: #a1780c;
}
.addcomment textarea
{
    background-color: #FFFFFF;
    border: 1px solid lightblue;
    color: brown;
    padding: 3px;
    width: 95%;
    height: 125px;
}
.addcomment textarea:hover
{
    border: 1px solid #a1780c;
}
.addcomment
{
    background-color: #E1CC92;
    border: 2px solid #F3EBD3;
    margin: 10px 5px 15px;
    padding: 5px;
    width: 90%; /* a régi 95% volt, angyon szépen nézett ki vele, de a 90%-al bemodosítottuk a designba */
    margin-left: auto;
    margin-right: auto;
}

.comments .item_comments
{
    display: table;
    float: none;
    margin-left: auto;
    margin-right: auto;
    width: 91%;
    margin-bottom: 15px;
}
/* különálló kommentek tartója */
.comments .item_comments .comment_holder
{
    display: table;
    float: none;
    padding: 4px;
    border-bottom: 1px solid #dedede;
    width: 95%;
    margin-bottom: 10px;
}
.comment_holder .comment_author
{
    line-height: 25px;
    margin-bottom: 2px;
}
/* comments end */


.odd
{
    background-color: transparent;
}
.even
{
    background-color: #cacaca;
}
.athuzott
{
    text-decoration: line-through;
}




.category_information
{
    padding: 4px;
}
.category_information h1
{
    font-size: 1.4em;
    margin-bottom: 8px;
    font-weight: bold;
}
.category_information p
{
    padding: 4px;
}


#active_category
{
    background-color: #ffaa07;
    color: brown;
    text-decoration: none;
    line-height: 1.93em;
    padding: 3px;
}
#active_category:hover
{
    text-decoration: underline;
}

#bal .bal_img
{
    margin-left: -1px;
}
#bal .bal_img img
{
}

.social_media_box
{
    text-align: center;
    vertical-align: middle;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    display: table;
    float: none;
    padding-right: 5px;
    width: 100%;
}






/***********************************************/
/***********************************************/
/***********************************************/
/***********************************************/


.header
{
    width: 100%;
    min-width: 800px;
    height: 122px;
    display: table;
    float: none;
    background-color: #eae1d3;
    background-image: url(../images/head_bg.png);
    background-repeat: repeat-x;
    color: #3b3835;
}


@font-face{
    font-family: tagett; src: url('../files/tagetts2_U.ttf');
}
@font-face{
    font-family: harington; src: url('../files/HARNGTON.TTF');
}
@font-face{
    font-family: ardeco; src: url('../files/ARDECODE.ttf');
}

/* Rochester|Montez|Redressed|Tangerine|Lobster|Calligraffitti|Dancing+Script|Leckerli+One|Damion */
.header h1{
    font-family: 'ardeco',Tahoma, Arial, serif;
    color: #3b3835;
    font-size: 40px;
    margin-top: 7px;
}
.header h1 a{
    text-decoration: none;
    color: #3b3835;
}
.header_inner
{
    display: table;
    float: none;
    /*width: 100%;*/
    width: auto;
    margin-left: auto;
    margin-right: auto;
    height: 102px;
}
.header_inner .logo{
    display: block;
    float: left;
    width: auto;
    height: 70px;
    margin-top: auto;
    margin-bottom: auto;
    margin-left: 22px;
    margin-top: 12px;
}
.header_inner .site_title{
    display: block;
    float: left;
    width: auto;
    height: 70px;
    margin-left: 30px;
    color: #808080;
}
.site_title h3{
    color: #808080;
    margin-top: -26px;
    font-family: 'harington',tahoma,arial;
    font-size: 14px;
}

.header_separator{
    display: table;
    float: none;
    width: 100%;
    height: 20px;
    
}
.header_separator .header_separator_1{
    background-color: #0a456b;
    color: #0a456b;
    height: 10px;
    width: 100%;
    min-width: 800px;
    margin: 0;
    padding: 0;
    border: 0;
    
}
.header_separator .header_separator_2{
    background-color: #3facf4;
    color: #3facf4;
    height: 10px;
    width: 100%;
    margin: 0;
    padding: 0;
    border: 0;
}


.header_inner .navigation
{
    float: left;
    display: block;
    text-align: center;
    margin-left: 55px;
    margin-top: 10px;
    height: 25px;
    width: auto;
}

.navigation .menu_frame
{
    display: table;
    float: none;
}
.menu_frame .menu_ul li
{
    list-style: none;
    float: left;
    display: block;
    padding: 4px;
    margin: 4px;
    line-height: 30px;
    color: #3b3835;
    border: 1px solid #eae1d3;
    font-size: 16px;
    font-family: 'Lobster Two',tahoma,arial;
}
.menu_frame .menu_ul li a
{
    color: #3b3835;
    text-decoration: none;
}
.menu_frame .menu_ul li.current
{
    color: white;
    background-color: #0765a3;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
}
.menu_frame .menu_ul li.current:hover{
    border: 1px solid #0765a3;
    color: #000000;
    background-color: #ffffff;
}
.menu_frame .menu_ul li:hover{
    color: #ffffff;
    background-color: #0765a3;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
}
.menu_frame .menu_ul li a:hover, .menu_frame .menu_ul li:hover a{
    color: #ffffff;
    text-decoration: underline;
}
.menu_frame .menu_ul li.current a{
    color: #ffffff;
}
.menu_frame .menu_ul li.current:hover a{
    color: #000000;
}
.navigation .menu_frame .current
{
    background-color: #0765a3;
    color: #f6fbff;
    padding: 4px;
}

/************* HEADER END **********************/


/****************-- menus *************/

.menu_frame_footer
{
    display: table;
    float: none;
}
.menu_frame_footer .menu_ul li
{
    list-style: none;
    float: left;
    display: block;
    padding: 4px;
    margin: 4px;
    line-height: 30px;
    color: #3b3835;
    border: 1px solid #eae1d3;
    font-family: 'Lobster Two', tahoma, arial;
    font-size: 16px;
}
.menu_frame_footer .menu_ul li a
{
    color: #3b3835;
    text-decoration: none;
}
.menu_frame_sidebar .menu_ul li.current
{
    color: white;
    background-color: #0765a3;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
}
.menu_frame_footer .menu_ul li.current:hover{
    border: 1px solid #0765a3;
    color: #000000;
    background-color: #ffffff;
}
.menu_frame_footer .menu_ul li:hover{
    color: #ffffff;
    background-color: #0765a3;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
}
.menu_frame_footer .menu_ul li a:hover, .menu_frame_footer .menu_ul li:hover a{
    color: #ffffff;
    text-decoration: underline;
}
.menu_frame_footer .menu_ul li.current a{
    color: #ffffff;
}
.menu_frame_footer .menu_ul li.current:hover a{
    color: #000000;
}
.menu_frame_footer .current
{
    background-color: #0765a3;
    color: #f6fbff;
    padding: 4px;
}


.menu_frame_sidebar
{
    margin: 0;
    padding: 0;
}
.menu_frame_sidebar ul
{
    margin: 0 0 10px;
    padding: 0;
}
.menu_frame_sidebar ul li{
    list-style: none;
    padding: 4px;
    font-size: 13px;
}
.menu_frame_sidebar ul li a{
    text-decoration: none;
}
.menu_frame_sidebar ul li a:hover
{
    text-decoration: underline;
}


/************** menus end ***********/


/************** CONTENT *****************/



.content
{
    display: table;
    float: none;
    width: 100%;
    min-height: 300px;
    background-image: url('../images/bg-pattern.png');
    background-color: #0765a3;
    color: #3b3835;
    font-family: tahoma, arial, sans-serif;
    font-size: 11px;
}
.content a
{
    color: #0765a3;
    text-decoration: none;
}
.content a:hover{
    text-decoration: underline;
}

.content .content_le_content
{
    margin-left: auto;
    margin-right: auto;
    display: table;
    float: none;
    width: auto;
}

.content .content_inner
{
    display: block;
    float: left;
    margin-top: -35px;
    margin-bottom: -35px;
    width: 658px;
    height: 100%;
    min-height: 300px;
    background-color: #f6fbff;
    border: 2px solid #bcb7ac;
    margin-left: 20px;
    padding: 4px;
}
.content_inner .article{
    padding: 8px;
    min-height: 400px;
}
.content_inner h2
{
    font-family: 'Lobster Two', tahoma, arial;
    font-size: 22px;
}


.content_inner .image_slider
{
    width: 638px;
    height: 302px;
    background-color: #efefef;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
}

.image_slider img{
    max-width: 638px;
    max-height: 302px;
    border: 0;
    display: block;
    float: none;
}

#slider img{
    max-width: 638px;
    max-height: 302px;

}




.elvalaszto{
    color: #3facf4;
    margin: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
    display: table;
    float: none;
    width: 90%;
    height: 1px;
    border: none;
    background-color: #3facf4;
    margin-left: auto;
    margin-right: auto;
}


.content .content_sidebar
{
    float: left;
    display: block;
    width: 247px;
    color: #3facf4;
}


.content_sidebar a{
    text-decoration: none;
    color: #d9f3ff;
    font-size: 16px;
    font-weight: normal;
    font-family: 'Lobster', tahoma, arial;
    
}
.content_sidebar a:hover{
    text-decoration: underline;
}



.content_sidebar .sidebar_inner
{
    margin-left: 20px;
    display: table;
    float: none;
}
.sidebar_inner h2
{
    color: #ffffff;
    /*font-family: 'Lobster', tahoma, arial;*/
}


/**************- Content END *************/






/*************** FOOOOOOOOOOTER ****************/

.footer{
    height: 99px;
    width: 100%;
    display: table;
    float: none;
    background-color: #eae1d3;
    font-family: tahoma, arial;
    font-size: 11px;
}
.footer .footer_inner{
    height: 79px;
    width: auto;
    margin-left: auto;
    margin-right: auto;
    display: table;
    float: none;
}
.footer .footer_menu
{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}

.footer_separator{
    display: table;
    float: none;
    width: 100%;
    height: 20px;
    
}
.footer_separator .footer_separator_2{
    background-color: #0a456b;
    color: #0a456b;
    height: 10px;
    width: 100%;
    min-width: 800px;
    margin: 0;
    padding: 0;
    border: 0;
    
}
.footer_separator .footer_separator_1{
    background-color: #3facf4;
    color: #3facf4;
    height: 10px;
    width: 100%;
    margin: 0;
    padding: 0;
    border: 0;
}

/************* footer end ***************/









.slider_inner
{
    margin-left: auto;
    margin-right: auto;
}



/*****************- nivo -**************/
.theme-default #slider {
    margin:10px auto 0 auto;
    width:618px; /* Make sure your images are the same size */
    height:246px; /* Make sure your images are the same size */
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:150px;
}

/*******************- nivo end ************/

.contact_form .contact_inner
{
    display: table;
    float: none;
    padding: 8px;
    width: 100%;
}

.contact_left
{
    display: block;
    float: left;
    width: 40%;
    min-height: 230px;
    min-width: 250px;
}
.contact_right
{
    display: block;
    float: left;
    width: 58%;
    min-height: 230px;
    min-width: 250px;
}

.niceinput
{
    padding: 4px;
    border: 1px solid #0765a3;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
    color: #3b3835;
    width: 200px;
    margin: 3px;
}
.nicetextarea
{
    margin: 3px;
    padding: 4px;
    border: 1px solid #0765a3;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
    color: #3b3835;
    width: 200px;
    
}
.nicesubmit
{
    padding: 4px;
    margin: 4px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
    color: #f6fbff;
    border: 1px solid #0765a3;
    background-color: #0765a3;
}
.nicesubmit:hover{
    background-color: #f6fbff;
    color: #0765a3;
}


.centering
{
    width: 100%;
    text-align: center;
}
.to_centering
{
    margin-left: auto;
    margin-right: auto;
}



/* gmap */
#map_canvas
{
    height: 400px;
    width: 100%;
    border: 1px solid #333;
    margin-top: 0.6em;
}
/* gmap end */





/****************- events ****************/
.events_actual
{
    display: block;
}
.events_actual .event_list li{
    list-style: circle inside none;
    margin: 0;
    padding: 3px;
    margin-left: 4px;
    color: #A7FFB2;
}
/*.events_actual ul li{
    list-style: none;
    margin: 0;
    padding: 3px;
    margin-left: 3px;
}
*/
.events_actual ul
{
    margin: 0;
    padding: 0;
}
.events_actual .events_list li a:hover
{
    color: #ffffff;
}
.events_actual a:hover{
    color: #ffffff;
}


.events_box
{
    display: table;
    float: none;
    padding: 5px;
}
.events_box h2{
    /*font-size: 1.65em;*/
    color: #000000;
    font-weight: bold;
}
.events_box ul li
{
    list-style: none;
    margin: 0 0 20px;
    padding: 0;
    font-size: 1.2em;
    
}
.events_box a:hover
{
    text-decoration: underline;
}


/* @import url(http://fonts.googleapis.com/css?family=Lobster|Miltonian+Tattoo|Tenor+Sans|Didact+Gothic&subset=latin,latin-ext); */

.events_box a{
    font-size: 1.37em;
}
.events_box .a_special{
    font-family: 'Lobster',tahoma, arial;
}
.events_inner
{
    display: table;
    float: none;
}
.events_join_left
{
    display: block;
    float: left;
    width: 46%;
}
.events_join_right
{
    display: block;
    float: left;
    width: 54%;
}

/***************** events end ***************/



.flag_box
{
    display: table;
    float: none;
    text-align: center;
    vertical-align: middle;
}
.flag_box img
{
    border: 0;
    margin: 4px;
}
.flag_box a
{
    float: left;
    display: block;
}
.flag_box a:hover
{
    text-decoration: none;
}

